Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1643850

Summary: Upgrade perl-DateTime-TimeZone to 2.21
Product: [Fedora] Fedora Reporter: Jitka Plesnikova <jplesnik>
Component: perl-DateTime-TimeZoneAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: iarnell, jplesnik, perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-DateTime-TimeZone-2.21-1.fc30 perl-DateTime-TimeZone-2.21-1.fc28 perl-DateTime-TimeZone-2.21-1.fc27 perl-DateTime-TimeZone-2.21-1.fc29 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-11-09 05:25:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jitka Plesnikova 2018-10-29 08:24:08 UTC
Latest Fedora delivers 2.20 version. Upstream released 2.21. When you have free time, please upgrade it

Comment 1 Fedora Update System 2018-10-29 12:26:10 UTC
perl-DateTime-TimeZone-2.21-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a9fab4644d

Comment 2 Fedora Update System 2018-10-29 12:26:36 UTC
perl-DateTime-TimeZone-2.21-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-818e13f8b3

Comment 3 Fedora Update System 2018-10-29 12:26:46 UTC
perl-DateTime-TimeZone-2.21-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6e5bc1287e

Comment 4 Fedora Update System 2018-10-31 17:30:30 UTC
perl-DateTime-TimeZone-2.21-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a9fab4644d

Comment 5 Fedora Update System 2018-10-31 18:51:08 UTC
perl-DateTime-TimeZone-2.21-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6e5bc1287e

Comment 6 Fedora Update System 2018-10-31 19:45:29 UTC
perl-DateTime-TimeZone-2.21-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-818e13f8b3

Comment 7 Fedora Update System 2018-11-09 05:25:12 UTC
perl-DateTime-TimeZone-2.21-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-11-09 05:56:23 UTC
perl-DateTime-TimeZone-2.21-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2018-11-09 06:01:45 UTC
perl-DateTime-TimeZone-2.21-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.